<?xml version="1.0"?>
<ZopeData>
  <record id="1" aka="AAAAAAAAAAE=">
    <pickle>
      <tuple>
        <global name="File" module="OFS.Image"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>_EtagSupport__etag</string> </key>
            <value> <string>ts09026702.32</string> </value>
        </item>
        <item>
            <key> <string>__name__</string> </key>
            <value> <string>Base_getODGChartAsFile</string> </value>
        </item>
        <item>
            <key> <string>content_type</string> </key>
            <value> <string>application/vnd.oasis.opendocument.graphics</string> </value>
        </item>
        <item>
            <key> <string>data</string> </key>
            <value> <string encoding="base64">UEsDBAoAAAAAAMp2ljgAAAAAAAAAAAAAAAAQABUAQ29uZmlndXJhdGlvbnMyL1VUCQAD+98NSPvf
[encoded data, 22099 characters]
AAAAGQAZALQHAABnOAAAAAA=</string> </value>
        </item>
        <item>
            <key> <string>precondition</string> </key>
            <value> <string></string> </value>
        </item>
        <item>
            <key> <string>size</string> </key>
            <value> <long>16433</long> </value>
        </item>
        <item>
            <key> <string>title</string> </key>
            <value> <string></string> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
</ZopeData>
